Docs
Assignment APIConfiguration

Retrieve the qualifying assignment status

Security groups:Rate retrieval customizers
GET
/vat-rates/qualifying-status

Returns the assignment status currently configured to qualify for taxonomy-based VAT rates.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/vat-rates/qualifying-status"
{
  "settingValue": "APPROVED,ASSIGNED",
  "settingType": "LIST-OF-STRING",
  "description": "list of status which should be considered for display request"
}
{
  "code": "BadRequest",
  "message": "Bad request.",
  "status": "BAD_REQUEST"
}
{
  "code": "Unauthorized",
  "message": "Not authorized.",
  "status": "UNAUTHORIZED"
}
{
  "code": "NotFound",
  "message": "The requested resource could not be found. Either no object exists with the ID provided in the path, or the path is incorrect.",
  "status": "NOT_FOUND"
}